<?php
/* @var $this VideoCategoryController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Video Categories',
);

$this->menu=array(
	array('label'=>'Create VideoCategory', 'url'=>array('create')),
	array('label'=>'Manage VideoCategory', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Video Categories</h1></div>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
